<?php
   if(!isset($_SESSION)) {session_start();}
   if(!isset($_SESSION['user_id']) && !isset($_SESSION['user_type']) && !isset($_SESSION['PSWD'])){
        header('Location:../../index.php');
    }
